package servlet


import (
	oogws "git.loafle.net/overflow/overflow_gateway_websocket/server"
	"git.loafle.net/overflow/overflow_gateway_probe/servlet/data"
	"git.loafle.net/overflow/overflow_gateway_probe/servlet/noauth"
	"git.loafle.net/overflow/overflow_gateway_probe/servlet/probe"
)


func ServletInit(sh oogws.ServerHandler)  {
	data.ServletInit(sh)
	noauth.ServletInit(sh)
	probe.ServletInit(sh)
}


func ServletDestroy()  {

}
